﻿/* Loaded by index.html. Replace this file with your own custom CSS. */

.x-panel-login-form .x-form-trigger-wrap .x-form-text{
    height: 40px !important;
    background: rgba(12, 12, 12, 0.4) !important;
    color: #000000 !important;
}
.x-panel-login-form .x-form-display-field {
    color: #000000 !important;
}
.x-form-checkbox-uxc-login-checkbox {
    font: 25px/1 FontAwesome !important;
    color: #000000 !important;
}
.ux-login-forgotpassword {
    font-style: italic;
    text-decoration: underline;
    color: #000000 !important;
    cursor: pointer;
    
}
.uxc-passwordset-label{
    color:#000000 !important;
}

.uxc-mainframe.editmode-off .uxc-form > .x-panel-body, .uxc-mainframe.editmode-off .uxc-form > .x-panel-bodyWrap > .x-panel-body {
    
    background-image:url("../../../resources/images/login_background.jpg") !important;
    background-size:     cover !important;                  /* <------ */
    background-repeat:   no-repeat !important;
    background-position: center center !important;
    background-color:rgba(0,0,0,0.7);
}
.uxc-mainframe.editmode-on .uxc-form > .x-panel-bodyWrap > .x-panel-body {
    background-image:url("../../../resources/images/login_background.jpg") !important;
    background-size:     cover !important;                  /* <------ */
    background-repeat:   no-repeat !important;
    background-position: center center !important;
    background-color:rgba(0,0,0,0.7);
}
.dashboard{
    background-image:url("../../../resources/images/login_background.jpg") !important;
    background-size:     cover !important;                      /* <------ */
    background-repeat:   no-repeat !important;
    background-position: center center !important;
}
.dashboard > .x-autocontainer-outerCt{
    display: table;
    background-color: Rgba(0,0,0,0.5) !important;

}
.uxc-mainframe.editmode-off .uxc-form > .x-panel-body, .uxc-mainframe.editmode-off .uxc-form > .x-panel-bodyWrap > .x-panel-body >.x-autocontainer-outerCt {
    display: table;
    background-color: Rgba(0,0,0,0.4) !important;
}

.uxc-mainframe.editmode-on .uxc-form > .x-panel-body, .uxc-mainframe.editmode-on .uxc-form > .x-panel-bodyWrap > .x-panel-body >.x-autocontainer-outerCt {
    display: table;
    background-color: Rgba(0,0,0,0.5) !important;
}
/*
    JF: This style change hides the controls that allow the user rto change the touch screen capabilities between Automatic, On and Off.
        Hiding this control this means the user rcan't override the behaviour if the code makes the wrong determiniation of capabiliy. THat is causing issues
        Commenting out to show the control so we can test if this resolves the issue.
    .a-uxcbut-settingsNav{
    width:0px !important;
    height:0px !important;
}*/
.a-uxcbut-defaultfavorite{
    width:0px !important;
    height:0px !important;
    min-width:0px !important;
}